#onsiteeditPanel {
  padding: 0.5em;
  padding-right: 2.75em;
  position: fixed;
  top: 0;
  z-index: 9998;
  background-color: rgba(252, 238, 183, 0.9);
  border-right: 1px solid rgb(126, 119, 92);
  border-bottom: 1px solid rgb(126, 119, 92);
  border-radius: 0 0 1em 0;
  box-shadow: 0px 0px 1em black;
}

#onsiteeditPanel>.clip {
  font-size: 1.5em;
  font-weight: bold;
  padding: 0em 0.5em 0em 0.5em;
  margin: 0;
}

#onsiteeditPanel[data-clipped=true]:hover {
  cursor: pointer;
  background-color: #fe860c;
}

#onsiteeditPanel>.editorPanel {
  padding: 0.25em;
}

#onsiteeditPanel>.editorPanel button {
  margin: 0.25em;
}

#onsiteeditPanel>.editorPanel button:disabled {
  background: grey !important;
}

#onsiteeditPanel>.editorPanel select {
  padding: 0;
  font-size: 14px;
}

#onsiteeditPanel>.editorPanel select>option {
  padding: 0;
  margin: 0;
  font-size: 100% !important;
}

#onsiteeditPanel #selectModeButton {
  border-radius: 0.33em 0 0 0.33em;
  margin-right: 0;
}

#onsiteeditPanel #linkModeButton {
  border-radius: 0 0.33em 0.33em 0;
  margin-left: 0;
}

#onsiteeditPanel>.editorPanel>#closeButton {
  font-size: 1.5em;
  font-weight: bold;
  border: 0;
  padding: 0;
  position: absolute;
  right: 0.25em;
  top: 0.25em;
  width: 1em;
  height: 1em;
  line-height: 1em;
  border-radius: 1em;
  vertical-align: middle;
  text-align: center;
}

.ishop_i18n[data-ref] {
  -webkit-transition: background 300ms ease-in;
  -moz-transition: background 300ms ease-in;
  -o-transition: background 300ms ease-in;
  transition: background 300ms ease-in;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  background: rgba(255, 127, 0, 0.5) !important;
}

.ishop_i18n[data-ref].current {
  outline: 2px dashed black;
}

.ishop_i18n[data-ref].linking {
  background: rgba(0, 127, 255, 0.5) !important;
}

.ishop_container {
  border: 1px solid #fe860c !important;
}.